CekFakta - Kalimasada - Task #44105

Meninggal 33
07/04/2021 01:43 PM - Harry Sufehmi

Status: Closed Start date: 07/04/2021
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0:00 hour
Sprint/Milestone:

Description

Request for fact check about
Meninggal 33
Click or copy-paste the url below in your browser to notify or invalidate the request.

Invalidate Request: https://kalimasada-1.turnbackhoax.id/menu-kalimasada/process.php?invalidate=30858

Notify Requesters: https://kalimasada-1.turnbackhoax.id/menu-kalimasada/process.php?notify=30858

From Cekfakta Kalimasada Whatsapp.

History

#1 - 08/04/2021 06:28 AM - Harry Sufehmi

- Status changed from Open to Closed

10/20/2021
